package com.jiayue.ipfcst.console.util;

import java.math.BigDecimal;

/**
 * 预测数据人工干预数据对比图用
 */
public class ForecastPowerAndManualIntervention {
    //时间
    private Long time;
    //人工干预后数据
    private BigDecimal intervention;

    public Long getTime() {
        return time;
    }

    public void setTime(Long time) {
        this.time = time;
    }

    public BigDecimal getIntervention() {
        return intervention;
    }

    public void setIntervention(BigDecimal intervention) {
        this.intervention = intervention;
    }
}
